import co.commet.Commet;
var commet = Commet.builder().apiKey("ck_xxx").build();
var response = commet.payouts().completeVerification();
use Commet\Commet;
$commet = new Commet('ck_xxx');
$response = $commet->payouts->completeVerification();
{ "error": { "type": "validation_error", "code": "validation_error", "message": "The request contains an invalid parameter.", "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/validation_error.md" }}
{
"error": {
"type": "authentication_error",
"code": "unauthorized",
"message": "A valid API key is required.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/unauthorized.md"
}
}
{
"error": {
"type": "authentication_error",
"code": "forbidden",
"message": "You do not have permission to perform this operation.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/forbidden.md"
}
}
{
"error": {
"type": "conflict_error",
"code": "idempotency_in_progress",
"message": "A request with this idempotency key is still being processed.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_in_progress.md"
}
}
{
"error": {
"type": "not_found_error",
"code": "endpoint_deprecated",
"message": "This endpoint is no longer available. Use the replacement documented for this API version.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/endpoint_deprecated.md"
}
}
{
"error": {
"type": "rate_limit_error",
"code": "rate_limited",
"message": "Too many requests. Retry after the interval specified in the Retry-After header.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/rate_limited.md"
}
}
{
"error": {
"type": "internal_error",
"code": "internal_error",
"message": "An unexpected error occurred while processing the request.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/internal_error.md"
}
}
{
"error": {
"type": "internal_error",
"code": "idempotency_unavailable",
"message": "Idempotency storage is temporarily unavailable. Retry with the same idempotency key.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_unavailable.md"
}
}
Payouts
Deprecated payout verification
deprecated
Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.
POST
/
payouts
/
verification
cURL
curl --request POST \ --url https://commet.co/api/v1/payouts/verification \ --header 'x-api-key: <api-key>'
import { Commet } from "@commet/node";
const commet = new Commet({ apiKey: "ck_xxx" });
const response = await commet.payouts.completeVerification();
from commet import Commet
commet = Commet("ck_xxx")
response = commet.payouts.complete_verification()
import co.commet.Commet;
var commet = Commet.builder().apiKey("ck_xxx").build();
var response = commet.payouts().completeVerification();
use Commet\Commet;
$commet = new Commet('ck_xxx');
$response = $commet->payouts->completeVerification();
{ "error": { "type": "validation_error", "code": "validation_error", "message": "The request contains an invalid parameter.", "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/validation_error.md" }}
{
"error": {
"type": "authentication_error",
"code": "unauthorized",
"message": "A valid API key is required.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/unauthorized.md"
}
}
{
"error": {
"type": "authentication_error",
"code": "forbidden",
"message": "You do not have permission to perform this operation.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/forbidden.md"
}
}
{
"error": {
"type": "conflict_error",
"code": "idempotency_in_progress",
"message": "A request with this idempotency key is still being processed.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_in_progress.md"
}
}
{
"error": {
"type": "not_found_error",
"code": "endpoint_deprecated",
"message": "This endpoint is no longer available. Use the replacement documented for this API version.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/endpoint_deprecated.md"
}
}
{
"error": {
"type": "rate_limit_error",
"code": "rate_limited",
"message": "Too many requests. Retry after the interval specified in the Retry-After header.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/rate_limited.md"
}
}
{
"error": {
"type": "internal_error",
"code": "internal_error",
"message": "An unexpected error occurred while processing the request.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/internal_error.md"
}
}
{
"error": {
"type": "internal_error",
"code": "idempotency_unavailable",
"message": "Idempotency storage is temporarily unavailable. Retry with the same idempotency key.",
"doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_unavailable.md"
}
}
Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.
{"docsConfig":{"theme":"aspen","$schema":"https://mintlify.com/docs.json","name":"Commet","description":"Measure usage and charge customers with Commet","colors":{"primary":"#0a0a0a","light":"#f2f0eb","dark":"#0a0a0a"},"logo":{"light":"https://mintcdn.com/commet/8U6Rlq-CzHfw2UgS/logo/commet-light.svg?fit=max\u0026auto=format\u0026n=8U6Rlq-CzHfw2UgS\u0026q=85\u0026s=dd792ea3e388feb9ae184dd0b56d1e23","dark":"https://mintcdn.com/commet/8U6Rlq-CzHfw2UgS/logo/commet-dark.svg?fit=max\u0026auto=format\u0026n=8U6Rlq-CzHfw2UgS\u0026q=85\u0026s=841f49e903e571a2f08da9c49d35de8f","href":"https://commet.co/home"},"favicon":"https://mintcdn.com/commet/8U6Rlq-CzHfw2UgS/commet-favicon.svg?fit=max\u0026auto=format\u0026n=8U6Rlq-CzHfw2UgS\u0026q=85\u0026s=4101c50babb618282282fdc0e76b32a2","api":{"playground":{"display":"interactive"},"examples":{"defaults":"required","languages":["curl","typescript","python","go","java","php"],"prefill":true,"autogenerate":true},"mdx":{}},"background":{"color":{"light":"#f5f5f7","dark":"#0b0b0c"}},"navbar":{"primary":{"type":"button","label":"Dashboard","href":"https://commet.co/login"}},"footer":{"socials":{"github":"https://github.com/commet-labs","discord":"https://commet.co/discord","x":"https://x.com/trycommet"}},"seo":{"paths":[{"path":"api-reference/2026-07-31","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-07-24","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-07-11","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-06-23","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-06-10","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-06-07","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-05-25","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-05-18","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-05-12","metatags":{"robots":"noindex, follow"}},{"path":"api-reference/2026-05-01","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-07-31","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-07-24","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-07-11","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-06-23","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-06-10","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-06-07","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-05-25","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-05-18","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-05-12","metatags":{"robots":"noindex, follow"}},{"path":"webhooks/2026-05-01","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-07-31","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-07-24","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-07-11","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-06-23","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-06-10","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-06-07","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-05-25","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-05-18","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-05-12","metatags":{"robots":"noindex, follow"}},{"path":"es/api-reference/2026-05-01","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-07-31","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-07-24","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-07-11","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-06-23","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-06-10","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-06-07","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-05-25","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-05-18","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-05-12","metatags":{"robots":"noindex, follow"}},{"path":"es/webhooks/2026-05-01","metatags":{"robots":"noindex, follow"}}]},"fonts":{"heading":{"family":"Geist"},"body":{"family":"Geist"}},"icons":{"library":"lucide"},"errors":{"404":{"redirect":false}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode","download-spec"],"display":"header"},"thumbnails":{"fonts":{"family":"Geist"}},"styling":{"latex":true},"navigation":{"global":{"anchors":[{"anchor":"GitHub","icon":"github","href":"https://github.com/commet-labs"},{"anchor":"Discord","icon":"discord","href":"https://commet.co/discord"}]},"languages":[{"language":"en","default":true,"href":""},{"language":"es","href":"es"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"commet","hasAudioNarration":false,"actualSubdomain":"commet","customDomains":["commet.co"],"gitSource":{"type":"github","owner":"commet-labs","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"DISABLED"},"WEB_MCP":{"status":"DISABLED"},"NARRATION":{"status":"DISABLED"}},"buildId":"6af4cdd601aac2dab0ac706f","clientVersion":"0.0.4117","searchFilterCounts":[{"language":"en","tag":"API Reference","count":1593},{"language":"en","tag":"Endpoints","count":1593},{"language":"es","tag":"API Reference","count":1593},{"language":"es","tag":"Endpoints","count":1593},{"language":"en","tag":"Webhooks","count":752},{"language":"es","tag":"Webhooks","count":752},{"language":"en","tag":"Events","count":685},{"language":"es","tag":"Eventos","count":685},{"language":"en","tag":"Plans","count":438},{"language":"es","tag":"Plans","count":429},{"language":"en","tag":"Subscriptions","count":226},{"language":"es","tag":"Subscriptions","count":217},{"language":"en","tag":"Errors","count":115},{"language":"es","tag":"Errores","count":115},{"language":"en","tag":"Add-ons","count":88},{"language":"en","tag":"Plan Groups","count":88},{"language":"es","tag":"Add-ons","count":88},{"language":"es","tag":"Plan Groups","count":88},{"language":"en","tag":"Documentation","count":74},{"language":"es","tag":"Documentación","count":74}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"decker@commet.co"}},"basePath":"/docs","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":true},"customCss":[{"filePath":"custom.css","content":"[class*=\"rounded\"]:not(.rounded-full),button,input,select,textarea,[role=\"button\"],[role=\"dialog\"],[role=\"menu\"]{border-radius:0!important}#content-area code,.rounded-full:has(.chat-assistant-input){border-radius:0!important}.code-block-background{--rounded-xl: 0px}"}],"page":{"pagePath":"api-reference/payouts/complete-payout-verification","slug":"/api-reference/payouts/complete-payout-verification","pageMetadata":{"title":"Deprecated payout verification","description":"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.","deprecated":true,"version":null,"sidebarTitle":"Complete payout verification","openapi":"/openapi/en/rest/2026-08-27.json post /payouts/verification","href":"/api-reference/payouts/complete-payout-verification","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={p:`p`,..._provideComponents(),...props.components};return _jsx(_components.p,{children:`Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.`})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Deprecated payout verification","description":"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.","deprecated":true,"version":null,"sidebarTitle":"Complete payout verification","openapi":"/openapi/en/rest/2026-08-27.json post /payouts/verification","href":"/api-reference/payouts/complete-payout-verification","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"complete-payout-verification","summary":"Deprecated payout verification","tags":["Payouts"],"x-commet-representation":"result","responses":{"400":"ced057c0-58cc-403e-811d-105e7cdc6745","401":"aa8989d1-2201-4fa6-aed3-369b2ca801f6","403":"f25b8ad9-7dac-413f-809e-c07139084070","409":"448d3e11-547e-4218-975d-14371c75e879","410":"70cdd70f-4a3e-4fe9-83af-bd0dab086e4c","429":"b873592e-c23d-4efb-9437-f11c355982db","500":"5fb006ee-0b43-480a-8a6d-68db76968151","503":"ec29a402-276c-47a9-8652-6422923d7661"},"description":"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.","deprecated":true,"parameters":["4d3920d7-7655-4e41-a306-091166c73b6e","1b6c0d8f-bf99-4df7-8693-fe06b8d43aec"],"x-codeSamples":[{"lang":"typescript","label":"TypeScript","source":"import { Commet } from \"@commet/node\";\n\nconst commet = new Commet({ apiKey: \"ck_xxx\" });\n\nconst response = await commet.payouts.completeVerification();"},{"lang":"python","label":"Python","source":"from commet import Commet\n\ncommet = Commet(\"ck_xxx\")\n\nresponse = commet.payouts.complete_verification()"},{"lang":"go","label":"Go","source":"client, err := commet.New(\"ck_xxx\")\nif err != nil {\n\tlog.Fatal(err)\n}\nctx := context.Background()\n\nresponse, err := client.Payouts.CompleteVerification(ctx)\nif err != nil {\n\tlog.Fatal(err)\n}"},{"lang":"java","label":"Java","source":"import co.commet.Commet;\n\nvar commet = Commet.builder().apiKey(\"ck_xxx\").build();\n\nvar response = commet.payouts().completeVerification();"},{"lang":"php","label":"PHP","source":"use Commet\\Commet;\n\n$commet = new Commet('ck_xxx');\n\n$response = $commet->payouts->completeVerification();"}],"x-mint":{"href":"/api-reference/payouts/complete-payout-verification","metadata":{"title":"Deprecated payout verification","description":"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data."},"content":"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data."},"method":"post","type":"path","servers":["8cf9718c-8f40-4a42-b4ed-09e89e648b72"],"security":["5ecb997b-ee30-4b63-a5aa-790b62dba774"],"path":"/payouts/verification","baseUrlOptions":["https://commet.co/api/v1"],"title":"Deprecated payout verification","codeSamples":[{"label":"TypeScript","lang":"typescript","source":"import { Commet } from \"@commet/node\";\n\nconst commet = new Commet({ apiKey: \"ck_xxx\" });\n\nconst response = await commet.payouts.completeVerification();"},{"label":"Python","lang":"python","source":"from commet import Commet\n\ncommet = Commet(\"ck_xxx\")\n\nresponse = commet.payouts.complete_verification()"},{"label":"Go","lang":"go","source":"client, err := commet.New(\"ck_xxx\")\nif err != nil {\n\tlog.Fatal(err)\n}\nctx := context.Background()\n\nresponse, err := client.Payouts.CompleteVerification(ctx)\nif err != nil {\n\tlog.Fatal(err)\n}"},{"label":"Java","lang":"java","source":"import co.commet.Commet;\n\nvar commet = Commet.builder().apiKey(\"ck_xxx\").build();\n\nvar response = commet.payouts().completeVerification();"},{"label":"PHP","lang":"php","source":"use Commet\\Commet;\n\n$commet = new Commet('ck_xxx');\n\n$response = $commet->payouts->completeVerification();"}],"requestExampleLanguages":["bash","typescript","python","go","java","php"],"requiredOnlyExamples":true,"requestExampleType":"codeSamples","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[]},"dependencies":{"parameters":{"4d3920d7-7655-4e41-a306-091166c73b6e":{"name":"Idempotency-Key","in":"header","required":false,"description":"Unique key used to safely retry this write for 24 hours without applying it twice.","schema":{"type":"string","minLength":1,"maxLength":200,"isRequired":false,"description":"Unique key used to safely retry this write for 24 hours without applying it twice.","uniqueKey":"","typeLabel":"string"}},"1b6c0d8f-bf99-4df7-8693-fe06b8d43aec":{"name":"Commet-Version","in":"header","required":false,"description":"API version used by this reference. Send this header to select this contract explicitly.","schema":{"type":"string","default":"2026-08-27","isRequired":false,"description":"API version used by this reference. Send this header to select this contract explicitly.","uniqueKey":"","typeLabel":"string"},"example":"2026-08-27"}},"responses":{"ced057c0-58cc-403e-811d-105e7cdc6745":{"description":"Bad request","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"validation_error","code":"validation_error","message":"The request contains an invalid parameter.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/validation_error.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"validation_error","code":"validation_error","message":"The request contains an invalid parameter.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/validation_error.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"aa8989d1-2201-4fa6-aed3-369b2ca801f6":{"description":"Unauthorized","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"authentication_error","code":"unauthorized","message":"A valid API key is required.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/unauthorized.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"authentication_error","code":"unauthorized","message":"A valid API key is required.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/unauthorized.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"f25b8ad9-7dac-413f-809e-c07139084070":{"description":"Forbidden","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"authentication_error","code":"forbidden","message":"You do not have permission to perform this operation.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/forbidden.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"authentication_error","code":"forbidden","message":"You do not have permission to perform this operation.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/forbidden.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"448d3e11-547e-4218-975d-14371c75e879":{"description":"Conflict","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"conflict_error","code":"idempotency_in_progress","message":"A request with this idempotency key is still being processed.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_in_progress.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"conflict_error","code":"idempotency_in_progress","message":"A request with this idempotency key is still being processed.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_in_progress.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"70cdd70f-4a3e-4fe9-83af-bd0dab086e4c":{"description":"Gone","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"not_found_error","code":"endpoint_deprecated","message":"This endpoint is no longer available. Use the replacement documented for this API version.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/endpoint_deprecated.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"not_found_error","code":"endpoint_deprecated","message":"This endpoint is no longer available. Use the replacement documented for this API version.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/endpoint_deprecated.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"b873592e-c23d-4efb-9437-f11c355982db":{"description":"Too many requests","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}},"RateLimit-Limit":{"description":"Maximum number of requests allowed in the current window.","schema":{"type":"string"}},"RateLimit-Remaining":{"description":"Requests remaining in the current window.","schema":{"type":"string"}},"RateLimit-Reset":{"description":"Seconds until the rate limit window resets.","schema":{"type":"string"}},"Retry-After":{"description":"Seconds to wait before retrying the request.","schema":{"type":"string"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"rate_limit_error","code":"rate_limited","message":"Too many requests. Retry after the interval specified in the Retry-After header.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/rate_limited.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"rate_limit_error","code":"rate_limited","message":"Too many requests. Retry after the interval specified in the Retry-After header.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/rate_limited.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"5fb006ee-0b43-480a-8a6d-68db76968151":{"description":"Internal server error","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"internal_error","code":"internal_error","message":"An unexpected error occurred while processing the request.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/internal_error.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"internal_error","code":"internal_error","message":"An unexpected error occurred while processing the request.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/internal_error.md"}}}},"exampleType":"examples"}},"exampleType":"examples"},"ec29a402-276c-47a9-8652-6422923d7661":{"description":"Service unavailable","headers":{"X-Request-Id":{"description":"Server-generated identifier that correlates this response with Platform logs.","schema":{"type":"string","format":"uuid"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"type":{"type":"string","isRequired":true,"uniqueKey":"error.type","typeLabel":"string"},"code":{"type":"string","isRequired":true,"uniqueKey":"error.code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"error.message","typeLabel":"string"},"doc_url":{"type":"string","isRequired":true,"uniqueKey":"error.doc_url","typeLabel":"string"},"param":{"type":"string","uniqueKey":"error.param","typeLabel":"string"},"details":{"oneOf":[{}],"uniqueKey":"error.details","typeLabel":"any"}},"required":["type","code","message","doc_url"],"additionalProperties":false,"isRequired":true,"uniqueKey":"error","typeLabel":"object"}},"required":["error"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"example":{"error":{"type":"internal_error","code":"idempotency_unavailable","message":"Idempotency storage is temporarily unavailable. Retry with the same idempotency key.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_unavailable.md"}},"examples":{"Example":{"title":"Example","value":{"error":{"type":"internal_error","code":"idempotency_unavailable","message":"Idempotency storage is temporarily unavailable. Retry with the same idempotency key.","doc_url":"https://commet.co/docs/api-reference/2026-08-27/errors/idempotency_unavailable.md"}}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"5ecb997b-ee30-4b63-a5aa-790b62dba774":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"x-api-key","scopes":[],"schemeName":"ApiKeyAuth"}}},"servers":{"8cf9718c-8f40-4a42-b4ed-09e89e648b72":{"url":"https://commet.co/api/v1"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"x-api-key","scopes":[],"schemeName":"ApiKeyAuth"},"schema":{"title":"x-api-key","type":"string","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKeyAuth","name":"x-api-key"}],"title":"ApiKeyAuth"}]},"originalFileLocation":"openapi/en/rest/2026-08-27.json"},"subdomain":"commet","siteName":"Commet","title":"Deprecated payout verification - Commet","navMaps":{"firstHrefInVersion":{"2026-08-27":{"href":"/api-reference/payouts/complete-payout-verification","matchLevel":0},"2026-07-31":{"href":"/api-reference/2026-07-31/add-ons/list-active-addons","matchLevel":2},"2026-07-24":{"href":"/api-reference/2026-07-24/add-ons/list-active-addons","matchLevel":2},"2026-07-11":{"href":"/api-reference/2026-07-11/add-ons/list-active-addons","matchLevel":2},"2026-06-23":{"href":"/api-reference/2026-06-23/add-ons/list-active-addons","matchLevel":2},"2026-06-10":{"href":"/api-reference/2026-06-10/add-ons/list-active-addons","matchLevel":2},"2026-06-07":{"href":"/api-reference/2026-06-07/add-ons/get-addon","matchLevel":2},"2026-05-25":{"href":"/api-reference/2026-05-25/add-ons/get-addon","matchLevel":2},"2026-05-18":{"href":"/api-reference/2026-05-18/add-ons/get-addon","matchLevel":2},"2026-05-12":{"href":"/api-reference/2026-05-12/add-ons/get-addon","matchLevel":2},"2026-05-01":{"href":"/api-reference/2026-05-01/add-ons/get-addon","matchLevel":2}},"firstHrefInLanguage":{"en":{"href":"/api-reference/payouts/complete-payout-verification","matchLevel":0},"es":{"href":"/es/api-reference/payouts/complete-payout-verification","matchLevel":1}}},"lastModified":"2026-11-10T14:46:48.657Z","originalFileLocation":"api-reference/payouts/complete-payout-verification.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Commet\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Deprecated payout verification - Commet\">\u003cmeta data-mint-head property=\"og:description\" content=\"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Commet\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://commet.mintlify.site/docs/_mintlify/api/og/v2?division=Payouts\u0026amp;title=Deprecated+payout+verification\u0026amp;description=Deprecated.+Complete+business+and+identity+verification+in+the+Commet+dashboard.+This+endpoint+no+longer+accepts+or+processes+KYC+data.\u0026amp;theme=02d80e0c0bd2b39369db5397\u0026amp;signature=9ab291a8d5d0c86f188a1159ef8852f45925e773cf7a4c2f4aa1720f8abc627a\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Deprecated payout verification - Commet\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://commet.mintlify.site/docs/_mintlify/api/og/v2?division=Payouts\u0026amp;title=Deprecated+payout+verification\u0026amp;description=Deprecated.+Complete+business+and+identity+verification+in+the+Commet+dashboard.+This+endpoint+no+longer+accepts+or+processes+KYC+data.\u0026amp;theme=02d80e0c0bd2b39369db5397\u0026amp;signature=9ab291a8d5d0c86f188a1159ef8852f45925e773cf7a4c2f4aa1720f8abc627a\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/docs/mintlify-assets/_mintlify/favicons/commet/-T6wn8zM3emjmfTG/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Commet\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0a0a0a\">\u003clink data-mint-head rel=\"canonical\" href=\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/docs/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api-reference/payouts/complete-payout-verification.md\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"en\" href=\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"es\" href=\"https://commet.co/docs/es/api-reference/payouts/complete-payout-verification\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"x-default\" href=\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://commet.co/#organization\",\"name\":\"Commet\",\"url\":\"https://commet.co\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/commet/8U6Rlq-CzHfw2UgS/logo/commet-light.svg?fit=max\u0026auto=format\u0026n=8U6Rlq-CzHfw2UgS\u0026q=85\u0026s=dd792ea3e388feb9ae184dd0b56d1e23\"}},{\"@type\":\"WebSite\",\"@id\":\"https://commet.co/docs#website\",\"name\":\"Commet\",\"url\":\"https://commet.co/docs\",\"publisher\":{\"@id\":\"https://commet.co/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification#webpage\",\"url\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\",\"name\":\"Deprecated payout verification\",\"description\":\"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.\",\"dateModified\":\"2026-11-10T14:46:48.657Z\",\"isPartOf\":{\"@id\":\"https://commet.co/docs#website\"},\"breadcrumb\":{\"@id\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://commet.co/docs/api-reference/add-ons/list-active-addons\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Payouts\",\"item\":\"https://commet.co/docs/api-reference/payouts/add-payout-bank-account\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Deprecated payout verification\",\"item\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification#apireference\",\"headline\":\"Deprecated payout verification\",\"name\":\"Deprecated payout verification\",\"description\":\"Deprecated. Complete business and identity verification in the Commet dashboard. This endpoint no longer accepts or processes KYC data.\",\"url\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification\",\"mainEntityOfPage\":{\"@id\":\"https://commet.co/docs/api-reference/payouts/complete-payout-verification#webpage\"},\"dateModified\":\"2026-11-10T14:46:48.657Z\",\"publisher\":{\"@id\":\"https://commet.co/#organization\"},\"isPartOf\":{\"@id\":\"https://commet.co/docs#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Commet\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Commet\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/docs/api-reference/payouts/complete-payout-verification.md","siteName":"Commet","nav":{"global":{"anchors":[{"anchor":"GitHub","icon":"github","href":"https://github.com/commet-labs"},{"anchor":"Discord","icon":"discord","href":"https://commet.co/discord"}]},"languages":[{"language":"en","default":true,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":""}]},{"tab":"Knowledge Base","pages":[{"title":"Knowledge Base","href":"/how-does-billing-work"}]},{"tab":"Build with AI","pages":[{"title":"Build with AI","href":"/ai-onboarding"}]},{"tab":"API Reference","versions":[{"version":"2026-08-27","default":true,"tag":"Latest","groups":[{"group":"Endpoints","pages":[{"group":"Add-ons","pages":[{"title":"List active add-ons","deprecated":null,"version":null,"sidebarTitle":"List active addons","openapi":"/openapi/en/rest/2026-08-27.json get /active-addons","href":"/api-reference/add-ons/list-active-addons"},{"title":"Get add-on","deprecated":null,"version":null,"sidebarTitle":"Get addon","openapi":"/openapi/en/rest/2026-08-27.json get /addons/{id}","href":"/api-reference/add-ons/get-addon"},{"title":"Delete add-on","deprecated":null,"version":null,"sidebarTitle":"Delete addon","openapi":"/openapi/en/rest/2026-08-27.json delete /addons/{id}","href":"/api-reference/add-ons/delete-addon"},{"title":"Update add-on","deprecated":null,"version":null,"sidebarTitle":"Update addon","openapi":"/openapi/en/rest/2026-08-27.json patch /addons/{id}","href":"/api-reference/add-ons/update-addon"},{"title":"List add-ons","deprecated":null,"version":null,"sidebarTitle":"List addons","openapi":"/openapi/en/rest/2026-08-27.json get /addons","href":"/api-reference/add-ons/list-addons"},{"title":"Create add-on","deprecated":null,"version":null,"sidebarTitle":"Create addon","openapi":"/openapi/en/rest/2026-08-27.json post /addons","href":"/api-reference/add-ons/create-addon"},{"title":"Deactivate add-on","deprecated":null,"version":null,"sidebarTitle":"Deactivate addon","openapi":"/openapi/en/rest/2026-08-27.json delete /subscriptions/{id}/addons/{addonId}","href":"/api-reference/add-ons/deactivate-addon"},{"title":"Activate add-on","deprecated":null,"version":null,"sidebarTitle":"Activate addon","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/addons","href":"/api-reference/add-ons/activate-addon"}]},{"group":"API Keys","pages":[{"title":"Delete API key","deprecated":null,"version":null,"sidebarTitle":"Delete api key","openapi":"/openapi/en/rest/2026-08-27.json delete /api-keys/{id}","href":"/api-reference/api-keys/delete-api-key"},{"title":"List API keys","deprecated":null,"version":null,"sidebarTitle":"List api keys","openapi":"/openapi/en/rest/2026-08-27.json get /api-keys","href":"/api-reference/api-keys/list-api-keys"},{"title":"Create API key","deprecated":null,"version":null,"sidebarTitle":"Create api key","openapi":"/openapi/en/rest/2026-08-27.json post /api-keys","href":"/api-reference/api-keys/create-api-key"}]},{"group":"Provisioning","pages":[{"title":"Create claim link","deprecated":null,"version":null,"sidebarTitle":"Create claim link","openapi":"/openapi/en/rest/2026-08-27.json post /claim-link","href":"/api-reference/provisioning/create-claim-link"}]},{"group":"Credit Packs","pages":[{"title":"Delete credit pack","deprecated":null,"version":null,"sidebarTitle":"Delete credit pack","openapi":"/openapi/en/rest/2026-08-27.json delete /credit-packs/{id}","href":"/api-reference/credit-packs/delete-credit-pack"},{"title":"Update credit pack","deprecated":null,"version":null,"sidebarTitle":"Update credit pack","openapi":"/openapi/en/rest/2026-08-27.json patch /credit-packs/{id}","href":"/api-reference/credit-packs/update-credit-pack"},{"title":"List credit packs","deprecated":null,"version":null,"sidebarTitle":"List credit packs","openapi":"/openapi/en/rest/2026-08-27.json get /credit-packs","href":"/api-reference/credit-packs/list-credit-packs"},{"title":"Create credit pack","deprecated":null,"version":null,"sidebarTitle":"Create credit pack","openapi":"/openapi/en/rest/2026-08-27.json post /credit-packs","href":"/api-reference/credit-packs/create-credit-pack"},{"title":"Purchase credits","deprecated":null,"version":null,"sidebarTitle":"Purchase credits","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/credits","href":"/api-reference/credit-packs/purchase-credits"}]},{"group":"Customers","pages":[{"title":"Revoke remaining customer credit","deprecated":null,"version":null,"sidebarTitle":"Revoke customer credit","openapi":"/openapi/en/rest/2026-08-27.json post /customers/{id}/credits/{creditId}/revoke","href":"/api-reference/customers/revoke-customer-credit"},{"title":"List customer credits","deprecated":null,"version":null,"sidebarTitle":"List customer credits","openapi":"/openapi/en/rest/2026-08-27.json get /customers/{id}/credits","href":"/api-reference/customers/list-customer-credits"},{"title":"Grant customer credit","deprecated":null,"version":null,"sidebarTitle":"Create customer credit","openapi":"/openapi/en/rest/2026-08-27.json post /customers/{id}/credits","href":"/api-reference/customers/create-customer-credit"},{"title":"Revoke temporary plan access","deprecated":null,"version":null,"sidebarTitle":"Revoke plan grant","openapi":"/openapi/en/rest/2026-08-27.json post /customers/{id}/plan-grants/{grantId}/revoke","href":"/api-reference/customers/revoke-plan-grant"},{"title":"Update temporary access expiration","deprecated":null,"version":null,"sidebarTitle":"Update plan grant","openapi":"/openapi/en/rest/2026-08-27.json patch /customers/{id}/plan-grants/{grantId}","href":"/api-reference/customers/update-plan-grant"},{"title":"List plan grants","deprecated":null,"version":null,"sidebarTitle":"List plan grants","openapi":"/openapi/en/rest/2026-08-27.json get /customers/{id}/plan-grants","href":"/api-reference/customers/list-plan-grants"},{"title":"Grant temporary plan access","deprecated":null,"version":null,"sidebarTitle":"Create plan grant","openapi":"/openapi/en/rest/2026-08-27.json post /customers/{id}/plan-grants","href":"/api-reference/customers/create-plan-grant"},{"title":"Get customer","deprecated":null,"version":null,"sidebarTitle":"Get customer","openapi":"/openapi/en/rest/2026-08-27.json get /customers/{id}","href":"/api-reference/customers/get-customer"},{"title":"Update customer","deprecated":null,"version":null,"sidebarTitle":"Update customer","openapi":"/openapi/en/rest/2026-08-27.json patch /customers/{id}","href":"/api-reference/customers/update-customer"},{"title":"Batch create customers","deprecated":null,"version":null,"sidebarTitle":"Batch create customers","openapi":"/openapi/en/rest/2026-08-27.json post /customers/batch","href":"/api-reference/customers/batch-create-customers"},{"title":"List customers","deprecated":null,"version":null,"sidebarTitle":"List customers","openapi":"/openapi/en/rest/2026-08-27.json get /customers","href":"/api-reference/customers/list-customers"},{"title":"Create customer","deprecated":null,"version":null,"sidebarTitle":"Create customer","openapi":"/openapi/en/rest/2026-08-27.json post /customers","href":"/api-reference/customers/create-customer"}]},{"group":"Features","pages":[{"title":"Get feature access","deprecated":null,"version":null,"sidebarTitle":"Get feature access","openapi":"/openapi/en/rest/2026-08-27.json get /feature-access/{code}","href":"/api-reference/features/get-feature-access"},{"title":"List feature access","deprecated":null,"version":null,"sidebarTitle":"List feature access","openapi":"/openapi/en/rest/2026-08-27.json get /feature-access","href":"/api-reference/features/list-feature-access"},{"title":"Get feature","deprecated":null,"version":null,"sidebarTitle":"Get feature","openapi":"/openapi/en/rest/2026-08-27.json get /features/{code}","href":"/api-reference/features/get-feature"},{"title":"Delete feature","deprecated":null,"version":null,"sidebarTitle":"Delete feature","openapi":"/openapi/en/rest/2026-08-27.json delete /features/{code}","href":"/api-reference/features/delete-feature"},{"title":"Update feature","deprecated":null,"version":null,"sidebarTitle":"Update feature","openapi":"/openapi/en/rest/2026-08-27.json patch /features/{code}","href":"/api-reference/features/update-feature"},{"title":"List features","deprecated":null,"version":null,"sidebarTitle":"List features","openapi":"/openapi/en/rest/2026-08-27.json get /features","href":"/api-reference/features/list-features"},{"title":"Create feature","deprecated":null,"version":null,"sidebarTitle":"Create feature","openapi":"/openapi/en/rest/2026-08-27.json post /features","href":"/api-reference/features/create-feature"}]},{"group":"Invoices","pages":[{"title":"Download invoice PDF","deprecated":null,"version":null,"sidebarTitle":"Download invoice","openapi":"/openapi/en/rest/2026-08-27.json post /invoices/{id}/download-links","href":"/api-reference/invoices/download-invoice"},{"title":"Get invoice","deprecated":null,"version":null,"sidebarTitle":"Get invoice","openapi":"/openapi/en/rest/2026-08-27.json get /invoices/{id}","href":"/api-reference/invoices/get-invoice"},{"title":"Send invoice email","deprecated":null,"version":null,"sidebarTitle":"Send invoice","openapi":"/openapi/en/rest/2026-08-27.json post /invoices/{id}/send","href":"/api-reference/invoices/send-invoice"},{"title":"Update invoice status","deprecated":null,"version":null,"sidebarTitle":"Update invoice status","openapi":"/openapi/en/rest/2026-08-27.json patch /invoices/{id}/status","href":"/api-reference/invoices/update-invoice-status"},{"title":"List invoices","deprecated":null,"version":null,"sidebarTitle":"List invoices","openapi":"/openapi/en/rest/2026-08-27.json get /invoices","href":"/api-reference/invoices/list-invoices"},{"title":"Create adjustment invoice","deprecated":null,"version":null,"sidebarTitle":"Create adjustment invoice","openapi":"/openapi/en/rest/2026-08-27.json post /invoices","href":"/api-reference/invoices/create-adjustment-invoice"}]},{"group":"Markets","pages":[{"title":"Get market","deprecated":null,"version":null,"sidebarTitle":"Get market","openapi":"/openapi/en/rest/2026-08-27.json get /markets/{id}","href":"/api-reference/markets/get-market"},{"title":"Delete market","deprecated":null,"version":null,"sidebarTitle":"Delete market","openapi":"/openapi/en/rest/2026-08-27.json delete /markets/{id}","href":"/api-reference/markets/delete-market"},{"title":"Update market","deprecated":null,"version":null,"sidebarTitle":"Update market","openapi":"/openapi/en/rest/2026-08-27.json patch /markets/{id}","href":"/api-reference/markets/update-market"},{"title":"List markets","deprecated":null,"version":null,"sidebarTitle":"List markets","openapi":"/openapi/en/rest/2026-08-27.json get /markets","href":"/api-reference/markets/list-markets"},{"title":"Create market","deprecated":null,"version":null,"sidebarTitle":"Create market","openapi":"/openapi/en/rest/2026-08-27.json post /markets","href":"/api-reference/markets/create-market"}]},{"group":"Offers","pages":[{"title":"Get offer","deprecated":null,"version":null,"sidebarTitle":"Get offer","openapi":"/openapi/en/rest/2026-08-27.json get /offers/{id}","href":"/api-reference/offers/get-offer"},{"title":"Delete offer","deprecated":null,"version":null,"sidebarTitle":"Delete offer","openapi":"/openapi/en/rest/2026-08-27.json delete /offers/{id}","href":"/api-reference/offers/delete-offer"},{"title":"Update offer","deprecated":null,"version":null,"sidebarTitle":"Update offer","openapi":"/openapi/en/rest/2026-08-27.json patch /offers/{id}","href":"/api-reference/offers/update-offer"},{"title":"List offers","deprecated":null,"version":null,"sidebarTitle":"List offers","openapi":"/openapi/en/rest/2026-08-27.json get /offers","href":"/api-reference/offers/list-offers"},{"title":"Create offer","deprecated":null,"version":null,"sidebarTitle":"Create offer","openapi":"/openapi/en/rest/2026-08-27.json post /offers","href":"/api-reference/offers/create-offer"}]},{"group":"Payments","pages":[{"title":"Cancel a payment link","deprecated":null,"version":null,"sidebarTitle":"Cancel payment","openapi":"/openapi/en/rest/2026-08-27.json post /payments/{id}/cancel","href":"/api-reference/payments/cancel-payment"},{"title":"Get payment","deprecated":null,"version":null,"sidebarTitle":"Get payment","openapi":"/openapi/en/rest/2026-08-27.json get /payments/{id}","href":"/api-reference/payments/get-payment"},{"title":"Charge a customer","deprecated":null,"version":null,"sidebarTitle":"Charge payment","openapi":"/openapi/en/rest/2026-08-27.json post /payments/charge","href":"/api-reference/payments/charge-payment"},{"title":"List payments","deprecated":null,"version":null,"sidebarTitle":"List payments","openapi":"/openapi/en/rest/2026-08-27.json get /payments","href":"/api-reference/payments/list-payments"},{"title":"Create a payment link","deprecated":null,"version":null,"sidebarTitle":"Create payment","openapi":"/openapi/en/rest/2026-08-27.json post /payments","href":"/api-reference/payments/create-payment"}]},{"group":"Payouts","pages":[{"title":"Add a payout bank account","deprecated":null,"version":null,"sidebarTitle":"Add payout bank account","openapi":"/openapi/en/rest/2026-08-27.json post /payouts/bank-accounts","href":"/api-reference/payouts/add-payout-bank-account"},{"title":"Request a payout","description":"Withdraw available balance to the organization's verified payout account. `amount` is in cents (USD, minimum 1000 = $10). The payout is created in `pending` and settles to `paid` asynchronously as provider webhooks arrive.","deprecated":null,"version":null,"sidebarTitle":"Request payout","openapi":"/openapi/en/rest/2026-08-27.json post /payouts","href":"/api-reference/payouts/request-payout"},{"title":"Deprecated payout verification","deprecated":true,"version":null,"sidebarTitle":"Complete payout verification","openapi":"/openapi/en/rest/2026-08-27.json post /payouts/verification","href":"/api-reference/payouts/complete-payout-verification"}]},{"group":"Plan Groups","pages":[{"title":"Remove plan from group","description":"Remove a plan from a plan group.","deprecated":null,"version":null,"sidebarTitle":"Remove plan from group","openapi":"/openapi/en/rest/2026-08-27.json delete /plan-groups/{id}/plans/{planId}","href":"/api-reference/plan-groups/remove-plan-from-group"},{"title":"Reorder plans in group","deprecated":null,"version":null,"sidebarTitle":"Reorder plans in group","openapi":"/openapi/en/rest/2026-08-27.json put /plan-groups/{id}/plans/reorder","href":"/api-reference/plan-groups/reorder-plans-in-group"},{"title":"Add plan to group","deprecated":null,"version":null,"sidebarTitle":"Add plan to group","openapi":"/openapi/en/rest/2026-08-27.json post /plan-groups/{id}/plans","href":"/api-reference/plan-groups/add-plan-to-group"},{"title":"Get plan group","deprecated":null,"version":null,"sidebarTitle":"Get plan group","openapi":"/openapi/en/rest/2026-08-27.json get /plan-groups/{id}","href":"/api-reference/plan-groups/get-plan-group"},{"title":"Delete plan group","deprecated":null,"version":null,"sidebarTitle":"Delete plan group","openapi":"/openapi/en/rest/2026-08-27.json delete /plan-groups/{id}","href":"/api-reference/plan-groups/delete-plan-group"},{"title":"Update plan group","deprecated":null,"version":null,"sidebarTitle":"Update plan group","openapi":"/openapi/en/rest/2026-08-27.json patch /plan-groups/{id}","href":"/api-reference/plan-groups/update-plan-group"},{"title":"List plan groups","deprecated":null,"version":null,"sidebarTitle":"List plan groups","openapi":"/openapi/en/rest/2026-08-27.json get /plan-groups","href":"/api-reference/plan-groups/list-plan-groups"},{"title":"Create plan group","deprecated":null,"version":null,"sidebarTitle":"Create plan group","openapi":"/openapi/en/rest/2026-08-27.json post /plan-groups","href":"/api-reference/plan-groups/create-plan-group"}]},{"group":"Plans","pages":[{"title":"Publish plan draft","deprecated":null,"version":null,"sidebarTitle":"Publish plan draft","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/drafts/{draftId}/publish","href":"/api-reference/plans/publish-plan-draft"},{"title":"Get plan draft","deprecated":null,"version":null,"sidebarTitle":"Get plan draft","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/drafts/{draftId}","href":"/api-reference/plans/get-plan-draft"},{"title":"Discard plan draft","deprecated":null,"version":null,"sidebarTitle":"Delete plan draft","openapi":"/openapi/en/rest/2026-08-27.json delete /plans/{id}/drafts/{draftId}","href":"/api-reference/plans/delete-plan-draft"},{"title":"Update plan draft","deprecated":null,"version":null,"sidebarTitle":"Update plan draft","openapi":"/openapi/en/rest/2026-08-27.json patch /plans/{id}/drafts/{draftId}","href":"/api-reference/plans/update-plan-draft"},{"title":"List plan drafts","deprecated":null,"version":null,"sidebarTitle":"List plan drafts","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/drafts","href":"/api-reference/plans/list-plan-drafts"},{"title":"Create plan draft","deprecated":null,"version":null,"sidebarTitle":"Create plan draft","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/drafts","href":"/api-reference/plans/create-plan-draft"},{"title":"Archive plan experiment","deprecated":null,"version":null,"sidebarTitle":"Archive plan experiment","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/experiments/{code}/archive","href":"/api-reference/plans/archive-plan-experiment"},{"title":"Make plan experiment current","deprecated":null,"version":null,"sidebarTitle":"Make plan experiment current","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/experiments/{code}/make-current","href":"/api-reference/plans/make-plan-experiment-current"},{"title":"Get plan experiment","deprecated":null,"version":null,"sidebarTitle":"Get plan experiment","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/experiments/{code}","href":"/api-reference/plans/get-plan-experiment"},{"title":"Create plan experiment version","deprecated":null,"version":null,"sidebarTitle":"Create plan experiment version","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/experiments/{code}/versions","href":"/api-reference/plans/create-plan-experiment-version"},{"title":"List plan experiments","deprecated":null,"version":null,"sidebarTitle":"List plan experiments","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/experiments","href":"/api-reference/plans/list-plan-experiments"},{"title":"Create plan experiment","deprecated":null,"version":null,"sidebarTitle":"Create plan experiment","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/experiments","href":"/api-reference/plans/create-plan-experiment"},{"title":"Remove feature from plan","deprecated":null,"version":null,"sidebarTitle":"Remove plan feature","openapi":"/openapi/en/rest/2026-08-27.json delete /plans/{id}/features/{featureId}","href":"/api-reference/plans/remove-plan-feature"},{"title":"Update plan feature","deprecated":null,"version":null,"sidebarTitle":"Update plan feature","openapi":"/openapi/en/rest/2026-08-27.json patch /plans/{id}/features/{featureId}","href":"/api-reference/plans/update-plan-feature"},{"title":"Add feature to plan","deprecated":null,"version":null,"sidebarTitle":"Add plan feature","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/features","href":"/api-reference/plans/add-plan-feature"},{"title":"Cancel plan move","deprecated":null,"version":null,"sidebarTitle":"Cancel plan move","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/moves/{moveId}/cancel","href":"/api-reference/plans/cancel-plan-move"},{"title":"Get plan move","deprecated":null,"version":null,"sidebarTitle":"Get plan move","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/moves/{moveId}","href":"/api-reference/plans/get-plan-move"},{"title":"Cancel plan move for one subscriber","deprecated":null,"version":null,"sidebarTitle":"Cancel plan move subscription","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/moves/{moveId}/subscriptions/{subscriptionId}/cancel","href":"/api-reference/plans/cancel-plan-move-subscription"},{"title":"List plan moves","deprecated":null,"version":null,"sidebarTitle":"List plan moves","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/moves","href":"/api-reference/plans/list-plan-moves"},{"title":"Move subscribers to a plan version","deprecated":null,"version":null,"sidebarTitle":"Create plan move","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/moves","href":"/api-reference/plans/create-plan-move"},{"title":"Keep a subscriber on its version","deprecated":null,"version":null,"sidebarTitle":"Keep plan subscriber on version","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/needs-a-change/{subscriptionId}/keep","href":"/api-reference/plans/keep-plan-subscriber-on-version"},{"title":"List subscribers that need a change","deprecated":null,"version":null,"sidebarTitle":"List plan subscribers needing a change","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/needs-a-change","href":"/api-reference/plans/list-plan-subscribers-needing-a-change"},{"title":"Set default price","deprecated":null,"version":null,"sidebarTitle":"Set default plan price","openapi":"/openapi/en/rest/2026-08-27.json put /plans/{id}/prices/{priceId}/default","href":"/api-reference/plans/set-default-plan-price"},{"title":"Upsert regional prices","deprecated":null,"version":null,"sidebarTitle":"Upsert regional prices","openapi":"/openapi/en/rest/2026-08-27.json put /plans/{id}/prices/{priceId}/regional","href":"/api-reference/plans/upsert-regional-prices"},{"title":"Delete regional prices","deprecated":null,"version":null,"sidebarTitle":"Delete regional prices","openapi":"/openapi/en/rest/2026-08-27.json delete /plans/{id}/prices/{priceId}/regional","href":"/api-reference/plans/delete-regional-prices"},{"title":"Archive plan price","deprecated":null,"version":null,"sidebarTitle":"Delete plan price","openapi":"/openapi/en/rest/2026-08-27.json delete /plans/{id}/prices/{priceId}","href":"/api-reference/plans/delete-plan-price"},{"title":"Update plan price","deprecated":null,"version":null,"sidebarTitle":"Update plan price","openapi":"/openapi/en/rest/2026-08-27.json patch /plans/{id}/prices/{priceId}","href":"/api-reference/plans/update-plan-price"},{"title":"Add price to plan","deprecated":null,"version":null,"sidebarTitle":"Add plan price","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/prices","href":"/api-reference/plans/add-plan-price"},{"title":"Set plan regional pricing","deprecated":null,"version":null,"sidebarTitle":"Set plan regional pricing","openapi":"/openapi/en/rest/2026-08-27.json put /plans/{id}/regional","href":"/api-reference/plans/set-plan-regional-pricing"},{"title":"Get plan","deprecated":null,"version":null,"sidebarTitle":"Get plan","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}","href":"/api-reference/plans/get-plan"},{"title":"Delete plan","deprecated":null,"version":null,"sidebarTitle":"Delete plan","openapi":"/openapi/en/rest/2026-08-27.json delete /plans/{id}","href":"/api-reference/plans/delete-plan"},{"title":"Update plan","deprecated":null,"version":null,"sidebarTitle":"Update plan","openapi":"/openapi/en/rest/2026-08-27.json patch /plans/{id}","href":"/api-reference/plans/update-plan"},{"title":"Compare plan versions","deprecated":null,"version":null,"sidebarTitle":"Compare plan versions","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/versions/{versionId}/changes","href":"/api-reference/plans/compare-plan-versions"},{"title":"Get plan version","deprecated":null,"version":null,"sidebarTitle":"Get plan version","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/versions/{versionId}","href":"/api-reference/plans/get-plan-version"},{"title":"List plan versions","deprecated":null,"version":null,"sidebarTitle":"List plan versions","openapi":"/openapi/en/rest/2026-08-27.json get /plans/{id}/versions","href":"/api-reference/plans/list-plan-versions"},{"title":"Create plan version","deprecated":null,"version":null,"sidebarTitle":"Create plan version","openapi":"/openapi/en/rest/2026-08-27.json post /plans/{id}/versions","href":"/api-reference/plans/create-plan-version"},{"title":"Set plan visibility","deprecated":null,"version":null,"sidebarTitle":"Set plan visibility","openapi":"/openapi/en/rest/2026-08-27.json put /plans/{id}/visibility","href":"/api-reference/plans/set-plan-visibility"},{"title":"List plans","deprecated":null,"version":null,"sidebarTitle":"List plans","openapi":"/openapi/en/rest/2026-08-27.json get /plans","href":"/api-reference/plans/list-plans"},{"title":"Create plan","deprecated":null,"version":null,"sidebarTitle":"Create plan","openapi":"/openapi/en/rest/2026-08-27.json post /plans","href":"/api-reference/plans/create-plan"}]},{"group":"Portal","pages":[{"title":"Request portal access","deprecated":null,"version":null,"sidebarTitle":"Request portal access","openapi":"/openapi/en/rest/2026-08-27.json post /portal/sessions","href":"/api-reference/portal/request-portal-access"}]},{"group":"Promo Codes","pages":[{"title":"Get promo code","deprecated":null,"version":null,"sidebarTitle":"Get promo code","openapi":"/openapi/en/rest/2026-08-27.json get /promo-codes/{id}","href":"/api-reference/promo-codes/get-promo-code"},{"title":"Update promo code","deprecated":null,"version":null,"sidebarTitle":"Update promo code","openapi":"/openapi/en/rest/2026-08-27.json patch /promo-codes/{id}","href":"/api-reference/promo-codes/update-promo-code"},{"title":"List promo codes","deprecated":null,"version":null,"sidebarTitle":"List promo codes","openapi":"/openapi/en/rest/2026-08-27.json get /promo-codes","href":"/api-reference/promo-codes/list-promo-codes"},{"title":"Create promo code","deprecated":null,"version":null,"sidebarTitle":"Create promo code","openapi":"/openapi/en/rest/2026-08-27.json post /promo-codes","href":"/api-reference/promo-codes/create-promo-code"}]},{"group":"Seats","pages":[{"title":"Get seat balance","deprecated":null,"version":null,"sidebarTitle":"Get seat balance","openapi":"/openapi/en/rest/2026-08-27.json get /seats/balance","href":"/api-reference/seats/get-seat-balance"},{"title":"Get all seat balances","deprecated":null,"version":null,"sidebarTitle":"Get all seat balances","openapi":"/openapi/en/rest/2026-08-27.json get /seats/balances","href":"/api-reference/seats/get-all-seat-balances"},{"title":"Bulk set seats","deprecated":null,"version":null,"sidebarTitle":"Bulk set seats","openapi":"/openapi/en/rest/2026-08-27.json put /seats/bulk","href":"/api-reference/seats/bulk-set-seats"},{"title":"Remove seats","deprecated":null,"version":null,"sidebarTitle":"Remove seats","openapi":"/openapi/en/rest/2026-08-27.json post /seats/remove","href":"/api-reference/seats/remove-seats"},{"title":"Set seats","deprecated":null,"version":null,"sidebarTitle":"Set seats","openapi":"/openapi/en/rest/2026-08-27.json put /seats","href":"/api-reference/seats/set-seats"},{"title":"Add seats","deprecated":null,"version":null,"sidebarTitle":"Add seats","openapi":"/openapi/en/rest/2026-08-27.json post /seats","href":"/api-reference/seats/add-seats"}]},{"group":"Subscriptions","pages":[{"title":"Get auto top-up","deprecated":null,"version":null,"sidebarTitle":"Get subscription auto top up","openapi":"/openapi/en/rest/2026-08-27.json get /subscriptions/{id}/auto-top-up","href":"/api-reference/subscriptions/get-subscription-auto-top-up"},{"title":"Update auto top-up","deprecated":null,"version":null,"sidebarTitle":"Update subscription auto top up","openapi":"/openapi/en/rest/2026-08-27.json patch /subscriptions/{id}/auto-top-up","href":"/api-reference/subscriptions/update-subscription-auto-top-up"},{"title":"Adjust balance","deprecated":null,"version":null,"sidebarTitle":"Adjust balance","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/balance/adjust","href":"/api-reference/subscriptions/adjust-balance"},{"title":"Top up balance","deprecated":null,"version":null,"sidebarTitle":"Topup balance","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/balance/topup","href":"/api-reference/subscriptions/topup-balance"},{"title":"Cancel subscription","deprecated":null,"version":null,"sidebarTitle":"Cancel subscription","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/cancel","href":"/api-reference/subscriptions/cancel-subscription"},{"title":"Change plan","deprecated":null,"version":null,"sidebarTitle":"Change plan","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/change-plan","href":"/api-reference/subscriptions/change-plan"},{"title":"Change subscription version","deprecated":null,"version":null,"sidebarTitle":"Change subscription version","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/change-version","href":"/api-reference/subscriptions/change-subscription-version"},{"title":"Apply an Offer to a subscription","deprecated":null,"version":null,"sidebarTitle":"Apply subscription offer","openapi":"/openapi/en/rest/2026-08-27.json put /subscriptions/{id}/offer","href":"/api-reference/subscriptions/apply-subscription-offer"},{"title":"Remove an Offer from a pending checkout","deprecated":null,"version":null,"sidebarTitle":"Remove subscription offer","openapi":"/openapi/en/rest/2026-08-27.json delete /subscriptions/{id}/offer","href":"/api-reference/subscriptions/remove-subscription-offer"},{"title":"Pause subscription","deprecated":null,"version":null,"sidebarTitle":"Pause subscription","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/pause","href":"/api-reference/subscriptions/pause-subscription"},{"title":"Revoke scheduled pause","deprecated":null,"version":null,"sidebarTitle":"Revoke subscription pause","openapi":"/openapi/en/rest/2026-08-27.json delete /subscriptions/{id}/pause","href":"/api-reference/subscriptions/revoke-subscription-pause"},{"title":"Update subscription pause","deprecated":null,"version":null,"sidebarTitle":"Update subscription pause","openapi":"/openapi/en/rest/2026-08-27.json patch /subscriptions/{id}/pause","href":"/api-reference/subscriptions/update-subscription-pause"},{"title":"Update payment method","deprecated":null,"version":null,"sidebarTitle":"Update payment method","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/payment-method/update","href":"/api-reference/subscriptions/update-payment-method"},{"title":"Pay billing periods in advance","deprecated":null,"version":null,"sidebarTitle":"Create prepaid periods checkout","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/prepaid-periods","href":"/api-reference/subscriptions/create-prepaid-periods-checkout"},{"title":"Preview plan change","deprecated":null,"version":null,"sidebarTitle":"Preview change plan","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/preview-change","href":"/api-reference/subscriptions/preview-change-plan"},{"title":"Reactivate a past due or canceled subscription","deprecated":null,"version":null,"sidebarTitle":"Reactivate subscription","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/reactivate","href":"/api-reference/subscriptions/reactivate-subscription"},{"title":"Create a recovery payment link for a past due subscription","deprecated":null,"version":null,"sidebarTitle":"Create subscription recovery link","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/recovery-links","href":"/api-reference/subscriptions/create-subscription-recovery-link"},{"title":"Resume subscription","deprecated":null,"version":null,"sidebarTitle":"Resume subscription","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/resume","href":"/api-reference/subscriptions/resume-subscription"},{"title":"Get subscription by ID","deprecated":null,"version":null,"sidebarTitle":"Get subscription","openapi":"/openapi/en/rest/2026-08-27.json get /subscriptions/{id}","href":"/api-reference/subscriptions/get-subscription"},{"title":"Revoke scheduled plan change","deprecated":null,"version":null,"sidebarTitle":"Revoke scheduled plan change","openapi":"/openapi/en/rest/2026-08-27.json delete /subscriptions/{id}/scheduled-plan-change","href":"/api-reference/subscriptions/revoke-scheduled-plan-change"},{"title":"Revoke scheduled version change","deprecated":null,"version":null,"sidebarTitle":"Revoke scheduled version change","openapi":"/openapi/en/rest/2026-08-27.json delete /subscriptions/{id}/scheduled-version-change","href":"/api-reference/subscriptions/revoke-scheduled-version-change"},{"title":"Revert scheduled cancellation","deprecated":null,"version":null,"sidebarTitle":"Uncancel subscription","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions/{id}/uncancel","href":"/api-reference/subscriptions/uncancel-subscription"},{"title":"Get active subscription","deprecated":null,"version":null,"sidebarTitle":"Get active subscription","openapi":"/openapi/en/rest/2026-08-27.json get /subscriptions/active","href":"/api-reference/subscriptions/get-active-subscription"},{"title":"List subscriptions","deprecated":null,"version":null,"sidebarTitle":"List subscriptions","openapi":"/openapi/en/rest/2026-08-27.json get /subscriptions","href":"/api-reference/subscriptions/list-subscriptions"},{"title":"Create subscription","deprecated":null,"version":null,"sidebarTitle":"Create subscription","openapi":"/openapi/en/rest/2026-08-27.json post /subscriptions","href":"/api-reference/subscriptions/create-subscription"}]},{"group":"Test Clock","pages":[{"title":"Deprecated manual billing processing","deprecated":true,"version":null,"sidebarTitle":"Process test clock billing","openapi":"/openapi/en/rest/2026-08-27.json post /test-clock/process-billing","href":"/api-reference/test-clock/process-test-clock-billing"},{"title":"Get test clock state","deprecated":null,"version":null,"sidebarTitle":"Get test clock","openapi":"/openapi/en/rest/2026-08-27.json get /test-clock","href":"/api-reference/test-clock/get-test-clock"},{"title":"Advance test clock","deprecated":null,"version":null,"sidebarTitle":"Advance test clock","openapi":"/openapi/en/rest/2026-08-27.json post /test-clock","href":"/api-reference/test-clock/advance-test-clock"}]},{"group":"Transactions","pages":[{"title":"Refund transaction","deprecated":null,"version":null,"sidebarTitle":"Refund transaction","openapi":"/openapi/en/rest/2026-08-27.json post /transactions/{id}/refund","href":"/api-reference/transactions/refund-transaction"},{"title":"Retry transaction","deprecated":null,"version":null,"sidebarTitle":"Retry transaction","openapi":"/openapi/en/rest/2026-08-27.json post /transactions/{id}/retry","href":"/api-reference/transactions/retry-transaction"},{"title":"Get transaction","deprecated":null,"version":null,"sidebarTitle":"Get transaction","openapi":"/openapi/en/rest/2026-08-27.json get /transactions/{id}","href":"/api-reference/transactions/get-transaction"},{"title":"List transactions","deprecated":null,"version":null,"sidebarTitle":"List transactions","openapi":"/openapi/en/rest/2026-08-27.json get /transactions","href":"/api-reference/transactions/list-transactions"}]},{"group":"Usage","pages":[{"title":"Check usage availability","deprecated":null,"version":null,"sidebarTitle":"Check usage availability","openapi":"/openapi/en/rest/2026-08-27.json post /usage/check","href":"/api-reference/usage/check-usage-availability"},{"title":"Track usage event","deprecated":null,"version":null,"sidebarTitle":"Track usage","openapi":"/openapi/en/rest/2026-08-27.json post /usage/events","href":"/api-reference/usage/track-usage"},{"title":"Set current usage","deprecated":null,"version":null,"sidebarTitle":"Set usage","openapi":"/openapi/en/rest/2026-08-27.json put /usage","href":"/api-reference/usage/set-usage"}]},{"group":"Quota","pages":[{"title":"List quota allowances","deprecated":null,"version":null,"sidebarTitle":"Get all quota allowances","openapi":"/openapi/en/rest/2026-08-27.json get /usage/quota/all","href":"/api-reference/quota/get-all-quota-allowances"},{"title":"Remove quota","deprecated":null,"version":null,"sidebarTitle":"Remove quota","openapi":"/openapi/en/rest/2026-08-27.json post /usage/quota/remove","href":"/api-reference/quota/remove-quota"},{"title":"Get quota allowance","deprecated":null,"version":null,"sidebarTitle":"Get quota allowance","openapi":"/openapi/en/rest/2026-08-27.json get /usage/quota","href":"/api-reference/quota/get-quota-allowance"},{"title":"Set quota","deprecated":null,"version":null,"sidebarTitle":"Set quota","openapi":"/openapi/en/rest/2026-08-27.json put /usage/quota","href":"/api-reference/quota/set-quota"},{"title":"Add quota","deprecated":null,"version":null,"sidebarTitle":"Add quota","openapi":"/openapi/en/rest/2026-08-27.json post /usage/quota","href":"/api-reference/quota/add-quota"}]},{"group":"Webhooks","pages":[{"title":"Get webhook endpoint","deprecated":null,"version":null,"sidebarTitle":"Get webhook endpoint","openapi":"/openapi/en/rest/2026-08-27.json get /webhooks/{id}","href":"/api-reference/webhooks/get-webhook-endpoint"},{"title":"Delete webhook endpoint","deprecated":null,"version":null,"sidebarTitle":"Delete webhook endpoint","openapi":"/openapi/en/rest/2026-08-27.json delete /webhooks/{id}","href":"/api-reference/webhooks/delete-webhook-endpoint"},{"title":"Update webhook endpoint","deprecated":null,"version":null,"sidebarTitle":"Update webhook endpoint","openapi":"/openapi/en/rest/2026-08-27.json patch /webhooks/{id}","href":"/api-reference/webhooks/update-webhook-endpoint"},{"title":"Test webhook endpoint","deprecated":null,"version":null,"sidebarTitle":"Test webhook endpoint","openapi":"/openapi/en/rest/2026-08-27.json post /webhooks/{id}/test","href":"/api-reference/webhooks/test-webhook-endpoint"},{"title":"List webhook endpoints","deprecated":null,"version":null,"sidebarTitle":"List webhook endpoints","openapi":"/openapi/en/rest/2026-08-27.json get /webhooks","href":"/api-reference/webhooks/list-webhook-endpoints"},{"title":"Create webhook endpoint","deprecated":null,"version":null,"sidebarTitle":"Create webhook endpoint","openapi":"/openapi/en/rest/2026-08-27.json post /webhooks","href":"/api-reference/webhooks/create-webhook-endpoint"}]}]}]},{"version":"2026-07-31","pages":[{"title":"2026-07-31","href":"/api-reference/2026-07-31/add-ons/list-active-addons"}]},{"version":"2026-07-24","pages":[{"title":"2026-07-24","href":"/api-reference/2026-07-24/add-ons/list-active-addons"}]},{"version":"2026-07-11","pages":[{"title":"2026-07-11","href":"/api-reference/2026-07-11/add-ons/list-active-addons"}]},{"version":"2026-06-23","pages":[{"title":"2026-06-23","href":"/api-reference/2026-06-23/add-ons/list-active-addons"}]},{"version":"2026-06-10","pages":[{"title":"2026-06-10","href":"/api-reference/2026-06-10/add-ons/list-active-addons"}]},{"version":"2026-06-07","pages":[{"title":"2026-06-07","href":"/api-reference/2026-06-07/add-ons/get-addon"}]},{"version":"2026-05-25","pages":[{"title":"2026-05-25","href":"/api-reference/2026-05-25/add-ons/get-addon"}]},{"version":"2026-05-18","pages":[{"title":"2026-05-18","href":"/api-reference/2026-05-18/add-ons/get-addon"}]},{"version":"2026-05-12","pages":[{"title":"2026-05-12","href":"/api-reference/2026-05-12/add-ons/get-addon"}]},{"version":"2026-05-01","pages":[{"title":"2026-05-01","href":"/api-reference/2026-05-01/add-ons/get-addon"}]}]},{"tab":"Webhooks","versions":[{"version":"2026-08-27","default":true,"tag":"Latest","groups":[{"group":"Overview","pages":[{"title":"Introduction","href":"/webhooks/introduction"}]},{"group":"Events","pages":[{"title":"subscription.created","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.created","href":"/webhooks/subscription-created"},{"title":"subscription.activated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.activated","href":"/webhooks/subscription-activated"},{"title":"subscription.reactivated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.reactivated","href":"/webhooks/subscription-reactivated"},{"title":"subscription.pause_scheduled","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.pause_scheduled","href":"/webhooks/subscription-pause-scheduled"},{"title":"subscription.pause_updated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.pause_updated","href":"/webhooks/subscription-pause-updated"},{"title":"subscription.pause_revoked","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.pause_revoked","href":"/webhooks/subscription-pause-revoked"},{"title":"subscription.paused","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.paused","href":"/webhooks/subscription-paused"},{"title":"subscription.resumed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.resumed","href":"/webhooks/subscription-resumed"},{"title":"subscription.resume_failed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.resume_failed","href":"/webhooks/subscription-resume-failed"},{"title":"subscription.canceled","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.canceled","href":"/webhooks/subscription-canceled"},{"title":"subscription.updated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.updated","href":"/webhooks/subscription-updated"},{"title":"subscription.plan_changed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.plan_changed","href":"/webhooks/subscription-plan-changed"},{"title":"subscription.cancellation_scheduled","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.cancellation_scheduled","href":"/webhooks/subscription-cancellation-scheduled"},{"title":"subscription.cancellation_revoked","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.cancellation_revoked","href":"/webhooks/subscription-cancellation-revoked"},{"title":"subscription.plan_change_scheduled","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.plan_change_scheduled","href":"/webhooks/subscription-plan-change-scheduled"},{"title":"subscription.plan_change_revoked","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.plan_change_revoked","href":"/webhooks/subscription-plan-change-revoked"},{"title":"subscription.version_changed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.version_changed","href":"/webhooks/subscription-version-changed"},{"title":"subscription.version_change_canceled","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.version_change_canceled","href":"/webhooks/subscription-version-change-canceled"},{"title":"subscription.past_due","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook subscription.past_due","href":"/webhooks/subscription-past-due"},{"title":"trial.started","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook trial.started","href":"/webhooks/trial-started"},{"title":"trial.converted","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook trial.converted","href":"/webhooks/trial-converted"},{"title":"trial.expired","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook trial.expired","href":"/webhooks/trial-expired"},{"title":"trial.will_end","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook trial.will_end","href":"/webhooks/trial-will-end"},{"title":"trial.checkout_ready","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook trial.checkout_ready","href":"/webhooks/trial-checkout-ready"},{"title":"checkout.ready","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook checkout.ready","href":"/webhooks/checkout-ready"},{"title":"payment.received","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.received","href":"/webhooks/payment-received"},{"title":"payment.failed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.failed","href":"/webhooks/payment-failed"},{"title":"payment.recovered","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.recovered","href":"/webhooks/payment-recovered"},{"title":"payment.retry_failed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.retry_failed","href":"/webhooks/payment-retry-failed"},{"title":"payment.refunded","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.refunded","href":"/webhooks/payment-refunded"},{"title":"payment.disputed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.disputed","href":"/webhooks/payment-disputed"},{"title":"payment.dispute_resolved","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment.dispute_resolved","href":"/webhooks/payment-dispute-resolved"},{"title":"payment_link.created","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_link.created","href":"/webhooks/payment-link-created"},{"title":"payment_link.completed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_link.completed","href":"/webhooks/payment-link-completed"},{"title":"payment_link.failed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_link.failed","href":"/webhooks/payment-link-failed"},{"title":"payment_link.canceled","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_link.canceled","href":"/webhooks/payment-link-canceled"},{"title":"invoice.created","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook invoice.created","href":"/webhooks/invoice-created"},{"title":"invoice.voided","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook invoice.voided","href":"/webhooks/invoice-voided"},{"title":"invoice.overdue","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook invoice.overdue","href":"/webhooks/invoice-overdue"},{"title":"invoice.upcoming","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook invoice.upcoming","href":"/webhooks/invoice-upcoming"},{"title":"payment_method.attached","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_method.attached","href":"/webhooks/payment-method-attached"},{"title":"payment_method.updated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_method.updated","href":"/webhooks/payment-method-updated"},{"title":"Payment method detached","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook payment_method.detached","href":"/webhooks/payment-method-detached"},{"title":"customer.created","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook customer.created","href":"/webhooks/customer-created"},{"title":"customer.updated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook customer.updated","href":"/webhooks/customer-updated"},{"title":"customer.state_changed","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook customer.state_changed","href":"/webhooks/customer-state-changed"},{"title":"plan_grant.created","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook plan_grant.created","href":"/webhooks/plan-grant-created"},{"title":"plan_grant.updated","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook plan_grant.updated","href":"/webhooks/plan-grant-updated"},{"title":"plan_grant.expired","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook plan_grant.expired","href":"/webhooks/plan-grant-expired"},{"title":"plan_grant.revoked","version":null,"deprecated":null,"playground":"none","openapi":"/openapi/en/webhooks/2026-08-27.json webhook plan_grant.revoked","href":"/webhooks/plan-grant-revoked"},{"title":"credits.granted","version":null,"deprecated":null,"playg
[...]
